Package org.eclipse.cdt.core.model

## Interface IPragma.PragmaMarkInfo

Enclosing interface:
  IPragma

    public static interface IPragma.PragmaMarkInfo

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getMarkName()` The display string of the mark.
`boolean` `isDividerAfterMark()` Whether the pragma indicates a divider after it.
`boolean` `isDividerBeforeMark()` Whether the pragma indicates a divider before it.

### Method Detail

#### isDividerBeforeMark

    boolean isDividerBeforeMark()

Whether the pragma indicates a divider before it.

#### isDividerAfterMark

    boolean isDividerAfterMark()

Whether the pragma indicates a divider after it.

#### getMarkName

    String getMarkName()

The display string of the mark.